<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span routerLink="">VCU Engineering - Biological Demography Database</span>
    <span class="spacer"></span>
    <button *ngIf="isLoggedIn" (click)="onLogoutClick()" mat-flat-button color="accent">Logout</button>
  </mat-toolbar-row>
</mat-toolbar>
